ability_mods:
  cha_mod: 0
  con_mod: 3
  dex_mod: 6
  int_mod: -2
  str_mod: 3
  wis_mod: 2
ac: 26
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The invisible stalker is invisible at all times, though when it takes
    a hostile action of any kind, it is hidden instead of undetected until the start
    of its next turn, as the vague outline of its humanoid form is faintly visible
    for a short period of time.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Naturally Invisible
  range: null
  raw_description: '**Naturally Invisible** The invisible stalker is invisible at
    all times, though when it takes a hostile action of any kind, it is hidden instead
    of undetected until the start of its next turn, as the vague outline of its humanoid
    form is faintly visible for a short period of time.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Invisible stalkers have a poor opinion of mortals due to the unsavory
  nature of the violent tasks summoners usually call them to the Material Plane to
  perform.




  **__Recall Knowledge - Elemental__ (__Arcana__, __Nature__)**: DC 23'
hp: 70
hp_misc: null
immunities:
- bleed
- paralyzed
- poison
- sleep
items: null
languages:
- Auran
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 1d10+5
    type: bludgeoning
  name: fist
  plus_damage: null
  to_hit: 18
  traits:
  - agile
  - finesse
name: Invisible Stalker
perception: 16
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The invisible stalker deals 2d6 extra precision damage to __flat-footed__
    creatures.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sneak Attack
  range: null
  raw_description: '**__Sneak Attack__** The invisible stalker deals 2d6 extra precision
    damage to __flat-footed__ creatures.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The invisible stalker moves at full Speed while Tracking.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swift Tracker
  range: null
  raw_description: '**Swift Tracker** The invisible stalker moves at full Speed while
    Tracking.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 14
  fort_misc: null
  misc: null
  ref: 18
  ref_misc: null
  will: 11
  will_misc: null
sense_abilities: null
senses:
- Perception +16
- darkvision
size: Medium
skills:
- bonus: 16
  misc: null
  name: 'Acrobatics '
- bonus: 18
  misc: null
  name: 'Stealth '
- bonus: 15
  misc: +19 to Track
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 144
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 25
  type: fly
spell_lists: null
traits:
- N
- Medium
- Air
- Elemental
type: Creature
weaknesses: null
